[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.SetCursor

Sets the value for the Cursor property.

## Declaration

Source position: groupededit.pp line 247

`protected procedure TCustomAbstractGroupedEdit.SetCursor(`
`AValue: TCursor`
`); override;`

## Arguments

`AValue` |  | New value for the property.

## See also

TControl.Cursor |  | Contains the shape for the mouse pointer when the mouse is over the control.